Subject: [netatalk-admins] zone_bcast XXXXX already exists

From: Friedrich Schaeuffelhut <[email-masked]>
Date: Mon, 14 Dec 1998 18:49:27 +0100 (MET)

Hi

My problem is:

zone_bcast XXXXX exists

I had this problem some weeks ago.  I got the tip to turn of the
NT-Workstation. Okay, that was done and it was okay --- at least some
Days. Now the NT-Workstation is down and I get the same messages. 
Can anybody tell me what this message means. As far as I know that means
that there is an other atalkrouter --- but there should only be one (the
linux box). How can I determine the source of this error message?? 

btw: Are there any tools too analize atalk network traffic??

thank you

			Friedrich Schaeuffelhut